This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 418411 - usb flash drive fails to mount on IBM Thinkpad T61
usb flash drive fails to mount on IBM Thinkpad T61
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
x86_64 Linux
low Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-10 12:10 EST by Ranjan Maitra
Modified: 2009-01-09 00:28 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:28:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
output of lsusb -vvv attached (31.16 KB, text/plain)
2007-12-10 12:10 EST, Ranjan Maitra
no flags Details

  None (edit)
Description Ranjan Maitra 2007-12-10 12:10:38 EST
Description of problem:

I have been trying to read from my USB flash
 drive on my Lenovo Thinkpad T61
and nothing seems to be happening. Here are the
 entries from my
/var/log/messages.


Version-Release number of selected component (if applicable):


How reproducible:

everytime


Steps to Reproduce:
1. attach USB flash drive system
2. 
3.
  
Actual results:

nothing happens. no light on USB flash drive. Rebooting the system does light up
USB, but light goes out once linux kernel is booted.

$ uname -a
Linux 2.6.23.8-63.fc8 #1 SMP Wed Nov 21 17:56:40 EST 2007 x86_64 x86_64 x86_64
GNU/Linux



Expected results:

usb flash drive should mount 


Additional info:

tail -f /var/log/messages:

Dec 10 08:26:48 kharkai kernel: usb 2-2: new high
 speed USB device using ehci_hcd and address 18
Dec 10 08:27:03 kharkai kernel: usb 2-2: device
 not accepting address 18, error -110
Dec 10 08:27:03 kharkai kernel: usb 2-2: new high
 speed USB device using ehci_hcd and address 19
Dec 10 08:27:19 kharkai kernel: usb 2-2: device
 not accepting address 19, error -110
Dec 10 08:27:19 kharkai kernel: usb 2-2: new high
 speed USB device using ehci_hcd and address 20
Dec 10 08:27:29 kharkai kernel: usb 2-2: device
 not accepting address 20, error -110
Dec 10 08:27:29 kharkai kernel: usb 2-2: new high
 speed USB device using ehci_hcd and address 21
Dec 10 08:27:40 kharkai kernel: usb 2-2: device
 not accepting address 21, error -110

I may mention that there are three USB ports on
 this laptop and I have attached
a USB mouse and a USB keyboard to two of them,
 one on the left and the keyboard
on the lower of the two right USB ports.

I tried lsusb -vvv and attached is what I got.

Flash drive works fine on other machines.
Comment 1 Ranjan Maitra 2007-12-10 12:10:38 EST
Created attachment 282911 [details]
output of lsusb -vvv attached
Comment 2 Bug Zapper 2008-11-26 03:56:08 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-01-09 00:28:25 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.